Buenos dias, estoy desarrollando aplicaciones de Ruby on Rails, el cual revise en mi suse.

Lo reviso: ruby -v ( Me dice que tengo la version 2.1.2 )
Luego instalo rails: gem install rails ( Con lo cual se instala sin problema )

Pero al momento de estar en la consola e intentar ver la version de rails que tengo ( rails -v ), me dice que el comando " rails " no lo reconoce.

Opte por instalar rvm, pero apenas lo estoy leyendo y entendiendo.

Mi duda es si tengo que anexar rails en algún lugar, me refiero al profile o que tengo que hacer, para que me lo reconozca.

Gracias, sigo investigando